Bug 238865 - sysutils/dsbdriverd: Update to 0.6
Summary: sysutils/dsbdriverd: Update to 0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://freeshell.de/~mk/projects/dsb...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-28 14:19 UTC by Marcel Kaiser
Modified: 2019-07-01 20:29 UTC (History)
0 users

See Also:


Attachments
svn diff to upgrade dsbdriverd-0.5 to dsbdriverd-0.6 (774 bytes, patch)
2019-06-28 14:19 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2019-06-28 14:19:51 UTC
Created attachment 205399 [details]
svn diff to upgrade dsbdriverd-0.5 to dsbdriverd-0.6

Release notes: https://freeshell.de/~mk/projects/dsbdriverd-relnotes.html

QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 12Ramd64, 112Ramd64)
Comment 1 commit-hook freebsd_committer 2019-06-30 21:51:23 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 21:50:20 UTC 2019
New revision: 505511
URL: https://svnweb.freebsd.org/changeset/ports/505511

Log:
  sysutils/dsbdriverd: update to 0.6

  PR:		238865
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)

Changes:
  head/sysutils/dsbdriverd/Makefile
  head/sysutils/dsbdriverd/distinfo
Comment 2 Steve Wills freebsd_committer 2019-06-30 21:51:24 UTC
Committed, thanks!
Comment 3 Marcel Kaiser 2019-07-01 20:29:40 UTC
(In reply to Steve Wills from comment #2)
Thank you!